<?php
# Esta página recibe por post el id del formulario.
#
# Para nuestro ejemplo, devolvemos un valor para el id 10, pero aqui se tendria
# que realizar la busqueda en la base de datos en busca del registro.
#
$cn=mysql_connect("localhost","root","");
mysql_select_db("invalteca",$cn);
$ced=$_POST["rif"];

$consulta=mysql_query("SELECT * FROM proveedores WHERE rif_proveedor='$ced'");

if(mysql_num_rows($consulta)>0){
while ($datos=mysql_fetch_array($consulta))
{

	echo json_encode(array("nombre"=>$datos['nombre_proveedor']));
	
}
}else{
	echo json_encode(array("nombre"=>""));
}
?>
